@charset "utf-8";
/* CSS Document */
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	background:url(/assets/templates/ventenergo/img/body_bg.png) repeat;
	margin: 5px auto;
	padding:0;
    min-width:1100px;
    max-width:1100px;
	}
header{
	background:url(/assets/templates/ventenergo/img/header_bg.png) repeat;
	width:1100px;
	height:191px;
	}

#logo{
	padding:24px 0 0 16px;
	width: 350px;
	display:inline;
	}
#img_h{
	padding-left: 25px;
	width: 385px;
	display:inline;
	}
#tel_box{
	width: 200px;
	display: inline-block;
	vertical-align:top;
	}
#tel_box a {
color: white;}
#tel_box li{
	color: #fff;
	list-style-type:none;
	}
#line_hd{
	width:100%;
	height:2px;
	background:url(/assets/templates/ventenergo/img/line_bg.png) repeat-x;
	}
#box2{
	margin:0;
	padding:0;
	width: 100%;
	height:70px;
	
	}
#social{
	vertical-align:top;
	color:#fff;
	margin:0px;
	padding:0px;
	width: 325px;
	height:70px;
	display: inline-block;
	}
#social img{
	padding: 12px 10px 0 40px;
	float:left;}

#deliv{
	vertical-align:top;
	color:#fff;
	width: 325px;
	height:70px;
	display: inline-block;
	}
	#deliv a{
	color: white;}
#deliv img{
	padding: 5px 10px 0 40px;
	float:left;}
#adress{
	vertical-align:top;
	color:#fff;
	display: inline-block;
	width: 325px;
	height:70px;
	}
#adress p{
	text-align: left;
	color: #FFF;
	}
#adress img{
	padding: 10px 10px 0 35px;
	float:left;}
#adress a{
color: #fff;
}
/*Верхнее меню*/
#top_menu{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
margin:auto;
vertical-align:top;
height:36px;
width:100%;
background-color: rgb(58, 58, 58);
overflow: hidden;
}
	
#top_menu ul {
width:100%;
font-size: 0.85em;
margin: 0;
padding: 0;
list-style: none;
}
#top_menu li {
display: inline;
float: left;
border-right: 1px solid #464646;
}
#top_menu li a {
text-decoration:none;
 padding: 10px;
 display: block;	
 color: #fff;
 text-align:center;
}
#top_menu li a:hover {
text-decoration:none;
 padding: 10px;
 display: block;
 color: #fff;
 background:url(/assets/templates/ventenergo/img/topmenu_bg_hov.png) repeat;
}
#top_menu li.active{
text-decoration:none;
 display: block;
 height:50px;	
 color: #fff;
 background-color: rgb(62, 140, 214);
}
/*Форма поиска*/
.search1{
	float: right;
	padding: 10px 30px 0 0px;}
#number {
float: left;
height: 21px;
width: 195px;
border: 0px;
font: normal 11px Arial;
color: #999;
margin-top: -3px;
padding-left: 5px;

}
#btn,
#btn:hover,
#btn:active,
#btn:focus {
float: left;
margin-left: 7px;
border: 0px;
width: 25px;
height: 25px;
outline:none;
background: url(/assets/templates/ventenergo/img/find.png) no-repeat;
margin-top: -3px;
}
/*Контент*/

#breadcrumb{padding:20px 0;}
#breadcrumb a{text-decoration:underline;}
#breadcrumb a:hover{text-decoration:none;}


.wprap{
	background:#FFF;
	width:100%;
	float:left;} 
.left_col{
	margin: 0 17px 0 10px;
	width: 235px;
	float:left;}
.right_col{
	width: 820px;
	float: right;
	margin-right:8px;
	}
.right_col{/*max-width: 640px;*/}
.right_col img{max-width: 640px;}
.text1 {width: 640px;}
#underl_l{
	background-color: rgb(62, 140, 214);
	width:100%;
	height:1px;
	}
#underl_r{
	background-color: #3E8CD6;
	width:100%;
	height:2px;
	}
/*вертикальное меню*/
#left_menu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:0px;
	margin:0px;
	}
#left_menu ul{
	display: inline;
	list-style-type:none;
	margin:0;
	padding-top:0;
	}
#left_menu li{
	margin-top:5px;
	height:28px;
	width:100%;
	background-color: rgb(58, 58, 58);
	font-size: 15px;
}
#left_menu li a{
	color:#fff; 
	height: 18px;
	display:block;
	text-decoration:none;
	padding: 5px;}
#left_menu li a:hover, active{
	font-style: italic;
	background-color: rgb(62, 140, 214);
	overflow:hidden;}
#ordering{
	background:url(/assets/templates/ventenergo/img/order_btn.png) no-repeat;
	width:125px;
	height:28px;
	outline:none;
	border: 0px;
	color:#fff;}
#contactname, 
#email, 
#tel {
	background-color: rgb(226, 226, 226);
	border: 1px solid #A2A2A2;
	width:100%;
	height: 22px;
	display: inline-block;
	padding-left:5px;}
	
	
	/*------------------------ Хлебные крошки--------------------------------------*/
	#crumbbox{
	margin-top: 5px;
	}
	

	/*----------------------------------------Каталог---------------------------------------------------*/

	
	/*-----------------------------------------------------------------------------*/
	
	.catalog{
        display: block;
        float: left;
        width: 100%;
    }
    .block_category{
        padding: 10px 10px 10px 5px;
        margin: 5px;
        display: block;
        height: 90px;
        width: 294px;
        vertical-align: top;
        float: left;
 
    }
    .catimage{
        float: left;
    }
    .category a{
        font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
        text-decoration: none;
		color: #168fcf;
    }
    .subcategory a{
        font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
		color: #000;
		padding:2px;
		border-right: 1px solid #525751;

    }
	 .subcategory a:hover{
        font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
		color: #168fcf;
	
    }
    .catdocs{
      display: block;
      float: left;  
      width: 100%;
    }
.right_col img{
	float:left;

	}
#nal_tov{
	width:200px;
	float:left;}
#nal_tov_wrap{
border-bottom:#5E5E59 2px solid;
	height:70px;}
#nal_tov_tel{
	width:230px;
	float:right;}
#nal_tov_tel ul li{
	list-style-image:none;
	float:right;}
#nal_tov_tel li{
	font-size:16px;
	font-weight:500;
	list-style-type:none;}
#nal_tov_tel p{
	font-size:14px;
	float:left;}
#cat_tovar img{

border: 1px solid #000;
outline: solid 5px #fff;
margin:10px 5px 0 0;}

#contimage img{
height: 100px;
}
#cont_tovar{
display:block;
}

.other{
position:absolute;
left:-4250px;
}

#blog_desc h2{
	color: #168fcf; 
	font-size:14px;
	}
#blog_desc{ 
padding-bottom:10px;
	width:100%;
	border-bottom:1px solid;
	}
#blog_img{
	border-radius: 10px;
	-webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
	margin-right: 5px;
	float:left;
	}
#news_date{
	font-size:10px;}
/*Наши преимущества и партнеры на главной странице*/

#bottomcont{
width:100%;}
#bottomcont ul li{
	list-style-type:circle;
	font-color: #333;
	font-weight:bold;
	}

#partner{
	width:300px;
	float:left;}
#partner h2{
	border-bottom: #168fcf 2px solid;}
#benefits{width:300px;
	float:right;}
#benefits h2 {border-bottom: #5c5d58 2px solid;}
	/*-----------------------------------------------------------------------------*/
	
#cat_line{
	background-color: #3E8CD6;
	height:2px;
	}
#cat_menu h2{
margin-left: 1px;
	color:#FFF;
	}

#cat_menu{background-color: #E2E2E2;
	}
#cat_menu ul li{
text-align:center;
	padding: 0 10px 0 10px;
	list-style-image:none;
	display: inline-block;}
#cat_menu li a{
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#ffF;
	text-align:center;}
#cat_menu li a:hover{
	text-align:center;
	color:#8ed7ff;
	text-decoration:none;}
#cat_menu li img{
	margin-top:4px;}
/*Подвал*/	
footer{
width:100%;overflow:hidden;
}

#foot_menu{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight: bold;
margin:auto;
vertical-align:top;
height:50px;
width:100%;
overflow: hidden;
background-color: #3E8CD6;
}
	
#foot_menu ul {
width:100%;
font-size: 0.85em;
margin: 5px 0 0 0;
padding: 0;
list-style: none;
}
#foot_menu li {
display: inline;
float: left;
}
#foot_menu li a {
 padding: 10px 25px 0 25px;
 display: block;	
 color: #fff;
 height:50px;
 text-align:center;
}
#foot_menu li a:hover {
 padding: 10px 25px 0 25px;
 display: block;
 height:50px;	
 color: #FF0;
}
#foot_menu a.active {
 padding: 10px 25px 0 25px;
 display: block;
 height:50px;	
 color: #f26a00;
}
#footline{
	margin: 15px 0 0 6px;
	width:968px;
	height:2px;
	}
#footline2{
	margin: 0px 0 0 6px;
	width:968px;
	height:1px;
	}
#copyright{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	float:left;
	margin: 5px 0 10px 6px;}
#counts{
	margin:10px 10px 0 0;
	float:right;}

.leftzag {display: block;font-size: 20px;margin-top: 15px;}
	/*сниппет*/

	
	
	
.catdocs > ul > li > a {
font-weight: bold;
font-size: 14px;
color: red;}

.h2 {
    color: #FFFFFF;
    font-size: 150%;
    font-weight: bold;
    margin-left: 1px;
    display: block;
    padding: 15px 0;
}

.news_block_wrap {
}

.news_block_wrap:last-child {
    border-bottom: none;
    padding-bottom: 10px;
}

.news_block_wrap .news_date{
    padding: 2px;
	width: 64px;
	height: 16px;
	color: #FFF;
	background-color: #808080;
	margin: 5px 0px 5px 0px;
}

.news_block_wrap .news_title{
    color: rgb(62, 140, 214);
	font-size: 13px;
}
/* Таблица */
.table_general{
	width: 100%;
}
.table_zagolovok{ 
    background-color: #3E8CD6;
	padding: 5px 15px;
	color: #fff;
}
.table_zagolovok_s{ 
    background-color: #3E8CD6;
	padding: 5px 10px;
	color: #fff;
	font-size: 10px;
}
#table_data{ 
	padding: 5px 15px;
	color: #000;
}
.table_p{ 
	padding: 5px 15px;
}
.table_data:focus{ 
    background-color: #3A3A3A;
	color: #fff;
}
.colors{ 
    padding:5px 10px;
	background-color: #E2E2E2;
}
